echo off



cls
echo =====================
echo Zerohour Map Launcher
echo =====================
echo.
echo.
echo Note...This was intended as a Co-op level. Pierre
echo saw that there were no good co-op's available and
echo saw that as an opportunity to do something different.
echo It is VERY difficult in single player mode.  Don't
echo by ashamed of good old DNKROZ.
echo.
echo Backing up game.con...


rename game.con game.bak
echo.
echo Renaming Aliens for Duke Files....
rename alien.con game.con
rename tiles006.ar_ tiles006.art
rename tiles007.ar_ tiles007.art
rename tiles008.ar_ tiles008.art
rename tiles009.ar_ tiles009.art
rename tiles010.ar_ tiles010.art
rename tiles012.ar_ tiles012.art
rename commrg.vo_ commrg.voc
rename b3pain04.vo_ b3pain04.voc
rename octarg.vo_ octarg.voc
rename predrg.vo_ predrg.voc
rename snakrg.vo_ snakrg.voc

echo.
echo Conversion complete 
pause
cls
echo Now entering setup....
echo.
echo Launch Duke Nukem 3D               Single Player Mode
echo Modem Game or Modem Game           DukeMatch
echo.                           
echo. 
pause
setup
cls
echo Converting Aliens for Duke files
rename game.con Alien.con
rename tiles006.art tiles006.ar_
rename tiles007.art tiles007.ar_
rename tiles008.art tiles008.ar_
rename tiles009.art tiles009.ar_
rename tiles010.art tiles010.ar_
rename tiles012.art tiles012.ar_
rename commrg.voc commrg.vo_
rename b3pain04.voc b3pain04.vo_
rename octarg.voc octarg.vo_
rename predrg.voc predrg.vo_
rename snakrg.voc snakrg.vo_
echo Restoring original game.con
rename game.bak game.con
echo.
echo.
echo Thanks for playing Aliens for Duke by Pierre-Olivier Clement

